uuid: 2873b7ed-0f34-4e36-a8e5-cfb0024ab095
langcode: es
status: true
dependencies:
  module:
    - profile
  enforced:
    module:
      - profile
_core:
  default_config_hash: eoobeznDDPWSXzEXh6a3AT21rMluXtseCPjsguEgHKs
id: profile_delete_action
label: 'Delete selected profile'
type: profile
plugin: 'entity:delete_action:profile'
configuration: {  }
